static void Postfix(UIItemSelectGrid __instance) {
    try {
        StringBuilder sb = new StringBuilder();
        sb.AppendLine("--------------------");
        sb.AppendLine("void UIItemSelectGrid::Repopulate()");
        sb.Append("- __instance: ").AppendLine(__instance.ToString());
        foreach (var item in __instance.m_FilteredItemList) {
            sb.Append("- item: ").AppendLine(item.ToString());
        }
        UnityExplorer.ExplorerCore.Log(sb.ToString());
    } catch (System.Exception ex) {
        UnityExplorer.ExplorerCore.LogWarning($"Exception in patch of void UIItemSelectGrid::Repopulate():\n{ex}");
    }
}
